@charset "utf-8";
/* ==========================================================================
   Common
   ========================================================================== */
#headwrap2{width:100%;min-width:960px;}
#head2{width:960px;margin:0 auto;}
/* ==========================================================================
   Header
   ========================================================================== */
#headwrap2{
	padding-top:11px;
	padding-bottom:10px;
	background-color:#F5F5F5;
}
#headlogo2{
	width:165px;
	height:50px;
	float:left;
}
#orderbtn_box2{width:960px;position:relative;z-index: 2;}
#entbtn2{
	display:block;
	text-indent:-999em;
	width:240px;
	height:60px;
	background:url(../img/common/entry_btn2.png)  top left no-repeat;
	/*float:right;削除　*/
	position: absolute;/*追加*/
	top:-3px;
	left: 720px; /*追加*/
}
#entbtn2 a{
	display:block;
	text-indent:-999em;
	width:240px;
	height:60px;
}
#entbtn2:hover, #entbtn2:active{ background:url(../img/common/entry_btn2.png) bottom left no-repeat;}
/* ==========================================================================
   Menu
   ========================================================================== */
#gmenu2{
	width:535px;
	height:50px;
	float:left;
	position: relative;
	z-index: 1;
}
/*----------グローバルナビ----------*/
#gmenu201 , #gmenu202 , #gmenu203 , #gmenu204{
	display:block;
	height:50px;
	float: left;
	text-indent: -999em;
	background-image: url(../img/common/gmenu_pgd.png);
	background-repeat: no-repeat;
}
#gmenu201{width:131px;background-position:0 0 ;}
#gmenu202{width:141px;height:50px;background-position:-131px 0 ;}
#gmenu203{width:125px;height:50px;background-position:-272px 0 ;}
#gmenu204{width:138px;height:50px;background-position:-397px 0 ;}
#gmenu201 a.current{background-position:0 -100px;}
#gmenu202 a.current{background-position:-131px -100px;}
#gmenu203 a.current{background-position:-272px -100px;}
#gmenu204 a.current{background-position:-397px -100px;}
#gmenu201:hover{background-position:0 -50px;}
#gmenu202:hover{background-position:-131px -50px;}
#gmenu203:hover{background-position:-272px -50px;}
#gmenu204:hover{background-position:-397px -50px;}
/*----------サブナビ----------*/
ul#sub_box2 {zoom:1}
ul.menu li{list-style:none;}
ul.menu li a{display:block;height:100%;}
ul.menu li ul.sub2{position:absolute;}
ul.menu{zoom:1;}
ul.menu:after {
    height:0;
    visibility:hidden;
    content:".";
    display:block;
    clear:both;
}
	#sub_box2 li ul.sub2{
		display:none;/*----{*検証の時はjavaを切ってここをblockに*}----*/
		/**/background: url(../img/common/submenu_nav_bl.png) center top no-repeat;
		padding-top: 4px;
		overflow:hidden;
		}
	ul.sub2 li {
		background-color:#333;
		filter:alpha(opacity=90);
		-moz-opacity: 0.9;
		opacity: 0.9;
		border-top:1px solid #444;
		border-bottom:1px solid #222;
	}
	ul.sub2 li.last { border-bottom:none;
		-moz-border-radius: 0px 0px 3px 3px;
		-webkit-border-radius: 0px 0px 3px 3px;
		border-radius: 0px 0px 3px 3px;
	}
	ul.sub2 li a{
		padding:11px 0px;
		text-indent: 15px;
		font-size: 13px;
		color: #fff;
		text-decoration:none;
		line-height:100%;
	}
	ul#sub_box2 li a.current{
		background-image:url(../img/common/gmenu.gif);
		background-repeat:no-repeat;}

	ul.sub2 li:hover{
		filter:alpha(opacity=100);
		-moz-opacity: 1.0;
		opacity: 1.0;
		background-color:#222;
	}
	/*サブナビ中央合わせ*/
	li#gmenu201 ul{left: -39px;}
	li#gmenu202 ul{left: 95px;}
	li#gmenu203 ul{left: 229px;}
	li#gmenu204 ul{left: 360px;}
	/*ie用:サブナビのサイズを指定*/
	li#gmenu201 ul{width:210px;}
	li#gmenu202 ul{width:210px;}
	li#gmenu203 ul{width:210px;}
	li#gmenu204 ul{width:210px;}
	ul.sub2{font-size:0;}
	ul.sub2 li.first_submenu{
		-moz-border-radius: 3px 3px 0px 0px;
		-webkit-border-radius: 3px 3px 0px 0px;
		border-radius: 3px 3px 0px 0px;
	}